Zero-day WordPress opent mogelijkheid wachtwoordreset te onderscheppen
Tweakers
WordPress Core bevat een kwetsbaarheid waarvoor nog geen patch is en die het onder omstandigheden mogelijk maakt voor aanvallers om wachtwoorden van gebruikers een reset te geven en zo toegang tot de accounts te krijgen. Kwetsbaarheid CVE-2017-8295
WordPress-lek laat aanvaller wachtwoord resettenSecurity.nl

כל 2 הכתבות החדשות